<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="rogue fitness dev test">
    <meta name="author" content="brad tracy">
    <link rel="icon" href="./prod/images/rogue-16x16.ico">

    <title>Brad Tracy F-E Dev Test</title>

    <!-- Custom styles for this template -->
    <link href="./prod/styles/jquery.fancybox.css" rel="stylesheet">
    <link href="./prod/styles/styles.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>
    <header>
        <img src="./prod/images/stoneland-text.svg" alt="stoneland text svg" class="header-text">
    </header>

        <span class="btn">
            <a data-fancybox href="https://www.youtube.com/watch?v=bDmSL31nnfo">Watch the film
                <span class="play">
                    <img src="./prod/images/icon-sm-play.png" alt="play icon" class="play-icon-sm">
                </span>
            </a>
        </span>

    <div id="map-image">

        <div class="container">
            <section id="intro">
                <p>There are few places on earth as intimately tied to historic feats of strength as the Highlands of Scotland. Lifting stones, formed over centuries by wind and river erosion, can be found all over Scotland – each with its own history and local lore.</p>
            </section>

            <section id="location">
                <h2>On Location</h2>
                <p>Explore the map to learn more about the landmarks visited in the film.</p>
            </section>

            <div id="markers">

            </div>

            <section id="stories">
                <h2>Stories of the stones</h2>
                <div class="flex-container">
                    <div>
                        <a data-fancybox href="https://www.youtube.com/watch?v=bDmSL31nnfo">
                            <img src="./prod/images/stoneland-video-still-1-crop.jpg" alt="arial scotland">
                            <img class="play-btn" src="./prod/images/icon-play-wsh.png" alt="play button">
                        </a>
                        <p class="lead">SCOTLAND BY AIR</p>
                        <p>An aerial view of the rough terrain that makes up the Scottish Highlands.</p>
                    </div>
                    <div class="center">
                        <a data-fancybox href="https://www.youtube.com/watch?v=pGnszxqCU5s">
                            <img src="./prod/images/stoneland-video-still-2.jpg" alt="drums closeup">
                            <img class="play-btn" src="./prod/images/icon-play-wsh.png" alt="play button">
                        </a>
                        <p class="lead">THE SOUL OF SCOTLAND</p>
                        <p>The national anthem of Scotland as performed at the Aboyne Highland Games.</p>
                    </div>
                    <div>
                        <a data-fancybox href="https://www.youtube.com/watch?v=CGPfgz58JtA">
                            <img src="./prod/images/stoneland-video-still-3.jpg" alt="rock lifting">
                            <img class="play-btn" src="./prod/images/icon-play-wsh.png" alt="play button">
                        </a>
                        <p class="lead">WHO IS BILL CRAWFORD</p>
                        <p>For American Bill Crawford, a physician by day, stone lifting and its Scottish heritage has become a passion.</p>
                    </div>
                </div>
            </section>

            <section id="visit">
                <h2>A Week in Scotland</h2>
                <div class="flex-container">
                    <div class="hide">
                        <a href="./prod/images/stoneland-gallery-1.jpg" data-fancybox="image">
                            <img src="./prod/images/stoneland-image-1.jpg" alt="arial scotland">
                        </a>
                    </div>
                    <div class="center full-width-mobile">
                        <a href="./prod/images/stoneland-gallery-2.jpg" data-fancybox="image">
                            <img src="./prod/images/stoneland-image-2.jpg" alt="drums closeup">
                        </a>
                    </div>
                    <div class="hide">
                        <a href="./prod/images/stoneland-gallery-3.jpg" data-fancybox="image">
                            <img src="./prod/images/stoneland-image-3.jpg" alt="rock lifting">
                        </a>
                    </div>
                </div>
            </section>
        </div>
        <span class="btn extra-high"><a href="javascript:;" id="image-gallery"> View Gallery <span class="play"><img src="./prod/images/icon-sm-play.png" alt="play icon" class="play-icon-sm"></span></a></span>
    </div>

    <footer class="">
        <div>
            <a href="https://www.facebook.com/roguefitness/?ref=s"><img src="./prod/images/icon-fb.png" class="img-responsive"></a>
            <a href="https://twitter.com/RogueFitness/"><img src="./prod/images/icon-tw.png" class="img-responsive"></a>
        </div>
    </footer>

<!--
================================================== -->

<script src="//code.jquery.com/jquery-3.2.1.min.js"></script>
<script type="text/javascript" src="./prod/scripts/bundle.min.js"></script>
</body>
</html>
